* {
	margin:0; padding:0;
	position:relative;
	outline:none;
	box-sizing:border-box;
    touch-action: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-text-size-adjust: none;
	box-sizing:border-box;
}
html, body {
	width:100%;
	height:100%;
	overflow:hidden;
	background:#5E6B7D;
}
.container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	-ms-overflow-style: none;
	scrollbar-width: none;
}
.container::-webkit-scrollbar {
  display: none;
}
.container canvas {
	position: absolute;
	top: 0;
	left: 0;
}